
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Comprobar automáticamente"; ObjectID = "176"; */
"OhZ-1K-DmA.title" = "Comprobar automáticamente";

/* Class = "NSButtonCell"; title = "No comprobar"; ObjectID = "177"; */
"cCJ-V0-aTi.title" = "No comprobar";

/* Class = "NSTextFieldCell"; title = "¿Comprobar si hay actualizaciones automáticamente?"; ObjectID = "178"; */
"gmh-T4-BO0.title" = "¿Comprobar si hay actualizaciones automáticamente?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Incluir perfil de sistema anónimo"; ObjectID = "180"; */
"gz7-LM-gNf.title" = "Incluir perfil de sistema anónimo";

/* Class = "NSTextFieldCell"; title = "La información de perfil de sistema anónimo se usa para ayudarnos a planear el trabajo de desarrollo futuro. Por favor, póngase en contacto con nosotros si tiene preguntas sobre esto.\n\nEsta es la información que nos enviaría:"; ObjectID = "183"; */
"183.title" = "La información de perfil de sistema anónimo se usa para ayudarnos a planear el trabajo de desarrollo futuro. Por favor, póngase en contacto con nosotros si tiene preguntas sobre esto.\n\nEsta es la información que nos enviaría:";
